Installion's Lion Logo

Installion.co.uk

How To Install libany-moose-perl On Debian 9

To install libany-moose-perl just follow these instructions.

Install libany-moose-perl

module to use either Moose or Mouse, based on availabilityDebian 9.0perl0.27-2
sudo apt-get install libany-moose-perl

Which will install libany-moose-perl and any other packages on which it depends.

Package Data

Packagelibany-moose-perl
Version0.27-2
MaintainerDebian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Home pagehttps://metacpan.org/release/Any-Moose
Descriptionmodule to use either Moose or Mouse, based on availability
Distrodebian
Releasestretch
Repomain
Sectionperl

Dependencies